Bug 245093 - Sabayon can't be used...
Sabayon can't be used...
Status: CLOSED DUPLICATE of bug 245092
Product: Fedora
Classification: Fedora
Component: sabayon (Show other bugs)
5
All Linux
low Severity high
: ---
: ---
Assigned To: Alexander Larsson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-20 21:07 EDT by morgan read
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 00:34:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description morgan read 2007-06-20 21:07:14 EDT
Description of problem:
Install - look for command to run, menu entry to click, man page to read, howto
to read, --help to read, anything! (Found sabayon-apply under /usr/sbin, but
that's all...)

Version-Release number of selected component (if applicable):
[root@morgansmachine ~]# rpm -q sabayon
sabayon-2.12.3-3

How reproducible:
Always

Steps to Reproduce:
1. Install sabayon
2. Look for something to run
3. Find nothing
  
Actual results:
Ziltch

Expected results:
Something

Additional info:
Nothing, even under /usr/share/doc/sabayon-2.12.3, seems to provide any useful
use information.  It's installed, so now what?!  I guess may be there's
something missing somewhere?  (Checked that all is as per README.)
Comment 1 Matthias Clasen 2007-06-21 00:34:13 EDT

*** This bug has been marked as a duplicate of 245092 ***

Note You need to log in before you can comment on or make changes to this bug.